/* $Id: skin1.css,v 1.24.2.2 2006/06/28 06:26:01 max Exp $ */
/*
	General styles
	default blue:    3B81CC
	default red:     ff0000 / red;
	default grey:    c0c0c0 / silver
	default orange:  ff6000
*/

.txtAttention{
	border: 1px solid black;
	padding: 5px;
	margin-bottom: 5px;
	background-color: #E5E5E5;
}
HTML,BODY {
	margin: 0;
	padding: 0;
	text-align: center;
	background-attachment: fixed;
}
BODY,DIV,TH,TD,P,INPUT,SELECT,TEXTAREA,TT,ul,li {
	FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-serif;
	FONT-SIZE: 11px;
	COLOR: black;
}
BODY {
	background: fixed #383838 url("images/bodybg.gif") center center repeat-y;
}
INPUT,TEXTAREA {
	background-color: white;
}
.inputHighlighted{	/* Highlighting style */
	background-color: #3B81CC;
	color: black;
}
HR {
	border: 0px;
	color: black;
	background-color: silver;
	height: 1px;
	width: 100%;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
UL {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 10px;
}
A {
	COLOR: #4e4e4e;
	TEXT-DECORATION: none;
	outline:none; 
}
A:link {
}
A:visited {
}
A:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline;
}
A:active  {
	COLOR: #000000;
	TEXT-DECORATION: none;
}
H1 {
	FONT-SIZE: 15px;;
}
H2 {
	FONT-SIZE: 13px;
}
H3 {
	FONT-SIZE: 11px;
}
FORM {
	MARGIN: 0px;
}
TABLE,IMG {
	BORDER: 0px;
}
.BlueLine {
	COLOR: #3B81CC;
}
.BlueHeader {
	COLOR: #3B81CC;
	font-weight: bold;
}
a.BlueHeader {
	font-weight: normal;
	font-size: 14px;
}

span.searchword {
	background-color: yellow;
}

HR.blackline {
	border: 0px;
	border-top: 1px solid silver;
	color: white;
	background-color: white;
	height: 1px;
	width: 100%;
	text-align: left;
	margin: 0px;
	padding: 0px;
	padding-bottom: 3px;
}
HR.white {
	border: 0px;
	border-top: 0px solid white;
	color: white;
	background-color: white;
	height: 4px;
	width: 100%;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
select.garageselect {
	width: 162px;
	height: 16px;
}
input.garageselect {
	width: 162px;
}
td.VertMenuHR {
	height: 1px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: white;
	border: 0px;
	border-top: 1px solid silver;
	text-align: left;
}
hr.VertMenuHR
 {
	border-bottom: 1px solid silver;
	height: 1px;
	width: 100%;
	text-align: left;
	margin: 0px;
	margin-top:3px;
	margin-bottom:6px;
	padding: 0px;
	background-color: white;
}
td.MainArea {
	padding: 0px;
	padding-left:  3px;
	padding-right: 6px;
}
.CartButton {
	margin-left: 45px;
	font-weight: bold;
}
.BuyNowButton {
	font-weight: bold;
}
.BottomQuickLinks {
	COLOR: black;
	text-decoration: none;
}
.BottomText {
	COLOR: #4e4e4e;
	text-decoration: none;
}
td.BottomItem {
	padding-left: 11px;
	padding-right: 11px;
}
.ProductTitle {
	COLOR: #4e4e4e;
	text-decoration: none;
}
.ListPrice {
	text-decoration: line-through;
}
.Price {
	color: green;
	font-weight: bold; 
}
.ProductImage {
	border: 0px;
	text-align: center;
    margin: 0px;
}
.FeatProductImage {
	border: 0px solid black;
	margin: 5px;
    padding: 0px;
}
.ManufacturerImage{
	float: right;
	border: 0px;
    padding: 0px;
}
.RecommendsList {
	margin-left: 18px;
}
.CatVertDevide {
	border-left: 1px dashed silver;
}
.CatHorzDevide {
	border-bottom: 1px dashed silver;
}
.NavButton {
	height: 16;
	width: 16;
	BACKGROUND-COLOR: silver;
	text-align: center;
	vertical-align: middle;
	COLOR: white;
	text-decoration: none;
}
.NavButton:hover {
	COLOR: white;
	text-decoration: none;
	BACKGROUND-COLOR: #3B81CC;
}
.NavButton a:link {
	COLOR: white;
	text-decoration: none;
}
.NavButton a:active {
	COLOR: white;
	text-decoration: none;
}
.NavButton a:hover {
	COLOR: white;
	text-decoration: none;
}
.NavButton a:visited {
	COLOR: white;
	text-decoration: none;
}
.NavButtonCurPage {
	height: 16;
	width: 16;
	BACKGROUND-COLOR: #3B81CC;
	text-align: center;
	vertical-align: middle;
	COLOR: white;
	text-decoration: none;
}

.pages {
    padding: 0px;
    margin: 0px;
    clear: left;
}

.pages a, .pages span {
    display: block;
    padding: 2px 4px;
    margin-right: 1px;
    border: 1px solid #ffffff;
    float: left;
    background: #ffffff;
}

.pages span.current {
	border: 1px solid #3B81CC;
	color: #3B81CC;
}

.pages a {
	color: silver;
	border: 1px solid silver;
	text-decoration: none;
}
.pages a:hover {
	color: black;
	border-color: black;
}

.pages a.nextprev {
	border: 1px solid #3B81CC;
	color: #3B81CC;
}
.LeftPad12 {
	padding-left: 10px;
}
.FeatBgLeft {
	background-position: left bottom;
	padding-left: 25px;
	padding-bottom: 10px;
}
.FeatBgRight {
	background-position: right bottom;
}

/*
	Content environment styles
*/

.MiniCartTextTiny {
}

/*
	Header styles
*/
.HeadLogo {
	PADDING-LEFT: 27px;
	TEXT-ALIGN: left;
}
.HeadRightBox {
	VERTICAL-ALIGN: top;
	TEXT-ALIGN: right;
}
.HeadText {
	FONT-WEIGHT: bold;
}
.HeadLine {
	BACKGROUND-COLOR: #D6D7D9;
}
.HeadThinLine {
	BACKGROUND-COLOR: #68C1FF;
	HEIGHT: 1px;
}
.PrintableRow {
	WIDTH: 100%;
	VERTICAL-ALIGN: middle;
	PADDING-RIGHT: 6px;
	HEIGHT: 18px;
}
.HeadTopPad {
	HEIGHT: 5px;
}
.HeadTopPad IMG {
	WIDTH: 1px;
	HEIGHT: 18px;
}

.blogimg {
	width:570px;
	overflow:auto;
	padding-bottom:13px;
	background: url('images/enlarge_bar.png') bottom center repeat-x;
}

/*
	Footer styles
*/
.BottomRow {
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: bottom;
}
.BottomBox {
	BACKGROUND-COLOR: #D6D7D9;
	COLOR: #68C1FF;
	HEIGHT: 22px;
	VERTICAL-ALIGN: middle;
	PADDING-LEFT: 11px;
	PADDING-RIGHT: 11px;
}
.Bottom {
	BACKGROUND-COLOR: #D6D7D9;
	COLOR: #68C1FF;
}
.BottomPopup {
	WIDTH: 100%;
	TEXT-ALIGN: right;
	PADDING-BOTTOM: 10px;
}
.BottomPopup A {
	FONT-WEIGHT: bold;
}   
.BottomDialogBox {
	BACKGROUND-COLOR: #FFE591;
	PADDING-LEFT: 13px;
	PADDING-TOP: 10px;
	PADDING-BOTTOM: 10px;
}

/*
	Common styles
*/
.SubmitBox {
	PADDING-TOP: 10px;
}
HR.Line {
	WIDTH: 100%;
	HEIGHT: 1px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
}
.SectionBox {
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: left;
}
.Text {
	COLOR: #000000;
}
.NumberOfArticles {
	COLOR: #000000;
	FONT-WEIGHT: bold;
}
.TopLabel {
	COLOR: #000000;
	FONT-WEIGHT: bold;
}
.Message {
	COLOR: black;
}
.Line {
	BACKGROUND-COLOR: silver;
}
TD.ButtonsRow {
	PADDING-TOP: 2px;
	PADDING-LEFT: 7px;
	PADDING-RIGHT: 7px;
	PADDING-BOTTOM: 2px;
}
.CustomerMessage {
	COLOR: red;
	FONT-WEIGHT: bold;
}
.ErrorMessage {
	COLOR: red;
	FONT-WEIGHT: bold;
}
.Star {
	COLOR: red;
}
.TableHead {
	BACKGROUND-COLOR: #DDDDDD;
	FONT-WEIGHT: bold;
}
.TableSubHead {
	BACKGROUND-COLOR: #EEEEEE;
}
.Spc {
	WIDTH: 1px;
	HEIGHT: 1px;
}
TABLE.EmptyBox {
	WIDTH: 100%;
}
TABLE.EmptyBox TR TD {
	PADDING: 0px;
}

TABLE.indextable {
	background: fixed white url("images/indexbg.jpg") center center repeat-y;
}

/*
	Popup styles
*/
.PopupContainer {
	HEIGHT: 100%;
	WIDTH: 100%;
	TEXT-ALIGN: center;
}
.PopupTitle {
	BACKGROUND-COLOR: #D6D7D9;
	HEIGHT: 15px;
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: center;
	FONT-WEIGHT: bold;
}
.PopupBG {
	BACKGROUND-COLOR: #D6D7D9;
}
.PopupHelpLink {
	FONT-SIZE: 9px;
	COLOR: #330000;
	TEXT-DECORATION: none;
}

/*
	BuyNow section
*/
.BuyNowQuantity {
	HEIGHT: 25px;
	WIDTH: 15%;
	WHITE-SPACE: nowrap;
	PADDING-RIGHT: 10px;
}
.BuyNowPrices {
	WIDTH: 100%;
	HEIGHT: 25px;
	VERTICAL-ALIGN: middle;
}

/*
	Vertical menu
*/
.VertMenu {
	padding: 0px;
	padding-left:  6px;
	padding-right: 3px;
}
.VertMenuTitle {
	padding-left:30px;
	COLOR: white;
}
.VertMenuTitle2 {
	width:140px;
	height:15px;
	padding-left:30px;
	padding-top:3px;
	color:white;
}
.VertMenuBullet {
	width: 18px;
	height: 18px;
}
.VertMenuItem {
	border: 0px solid white;
	COLOR: #000000;
	height: 8px;
}	
.VertMenuLeftColumn {
	WIDTH: 150px;
	VERTICAL-ALIGN: top;
	PADDING-LEFT: 6px;
	PADDING-RIGHT: 20px;
}
.VertMenuRightColumn {
	WIDTH: 0px;
	VERTICAL-ALIGN: top;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 6px;
}
.VertMenuBox {
	BACKGROUND-COLOR: white;
	PADDING: 0px;
	border-left: 1px solid silver;
	border-right: 1px solid silver;
}
.VertMenuBorder {
	BACKGROUND-COLOR: #68C1FF;
}
.VertMenuSubTitle {
	BACKGROUND-COLOR: #081589;
}
.VertMenuTitleIcon {
	WIDTH: 21px;
	HEIGHT: 20px;
	MARGIN-LEFT: 8px;
	MARGIN-RIGHT: 8px;
	VERTICAL-ALIGN: middle;
}
.VertMenuItems {
	COLOR: #000000;
	TEXT-DECORATION: none;
}
A.VertMenuItems:link {
	COLOR: #081589;
	TEXT-DECORATION: none;
}
A.VertMenuItems:visited {
	COLOR: #081589;
	TEXT-DECORATION: none;
}
A.VertMenuItems:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}
A.VertMenuItems:active  {
	COLOR: #081589;
	TEXT-DECORATION: none;
}

/*
	Dialog box
*/
TABLE.DialogBox {
	WIDTH: 100%;
	HEIGHT: 100%;
	VERTICAL-ALIGN: top;
}
TD.DialogBox {
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: left;
	PADDING: 10px;
}
.DialogBorder {
	BACKGROUND-COLOR: #68C1FF;
	HEIGHT: 100%;
	PADDING: 1px;
}
.DialogTitle {
	background-color: silver;
	COLOR: white;
	FONT-WEIGHT: bold;
	width: 10px;
	PADDING: 0px;
	TEXT-ALIGN: left;
	vertical-align: middle;
}
.DialogTitleBorder {
	background-color: silver;
	width: 8px;
	height: 14px;
	vertical-align: top;
}
.DialogContent {
	width: 100%;
	border: 0px;
	border-left: 1px solid silver;
	border-right: 1px solid silver;
	PADDING: 0px;
	padding-left: 4px;
	padding-right: 4px;
	TEXT-ALIGN: left;
	background-color: white;
}
.DialogTop {
	width: 100%;
	border-top: 1px solid silver;
	background-color: white;
}
.DialogBottom {
	width: 100%;
	border-bottom: 1px solid silver;
	background-color: white;
}
/*
	Dialog info box
*/
TABLE.DialogInfo {
	WIDTH: 85%;
	TEXT-ALIGN: center;
}
.DialogInfoTitle {
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	VERTICAL-ALIGN: bottom;
	TEXT-ALIGN: left;
	HEIGHT: 15px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
}
.DialogInfoTitleBorder {
	BACKGROUND-COLOR: #39a3e4;
	PADDING: 0px;
	VERTICAL-ALIGN: bottom;
	HEIGHT: 15px;
}
.DialogInfoBorder {
	BACKGROUND-COLOR: #39a3e4;
	PADDING: 0px;
}
.DialogInfoIcon {
	WIDTH: 16px;
	HEIGHT: 16px;
}
.DialogInfoClose {
	WIDTH: 15px;
	HEIGHT: 13px;
}

/*
	Dialog tools section
*/
.NavDialogTitle {
	WIDTH: 50%;
    FONT-WEIGHT: bold;
    COLOR: #330000;
	PADDING-LEFT: 8px;
}   
.NavDialogBorder {
	BACKGROUND-COLOR: #D6D7D9;
}
.NavDialogBox {
	BACKGROUND-COLOR: #FFFFFF;
}
.NavDialogSeparator {
	WIDTH: 100%;
	HEIGHT: 14px;
	BACKGROUND-IMAGE: url(images/separator.gif);
	PADDING-LEFT: 7px;
}
.NavDialogSeparator IMG {
	WIDTH: 100%;
	HEIGHT: 14px;
}
.NavDialogCell {
	PADDING-RIGHT: 3px;
}
.NavDialogCell A IMG {
	WIDTH: 9px;
	HEIGHT: 9px;
}

/*
	Product details page
*/
.ProductTitleHidden {
	COLOR: #666666;
	FONT-WEIGHT: bold;
}
.ProductDetailsTitle {
	COLOR: black;
	FONT-WEIGHT: bold;
}
.ProductDetails {
	COLOR: #000000;
}
.ProductPriceTitle {
	COLOR: #000000;
	FONT-WEIGHT: bold;
}
.ProductPriceConverting {
	FONT-WEIGHT: bold;
}
.ProductPrice {
	COLOR: red;
	FONT-WEIGHT: bold;
}
.ProductPriceSmall {
}
.ProductPriceLarge {
	COLOR: red;
	FONT-WEIGHT: bold;
	font-size: 18px;
}
.SaveMoneyLabel {
	WIDTH: 57px;
	HEIGHT: 57px;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: middle;
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	BACKGROUND-IMAGE: url(images/save_money.gif);
}
.MarketPrice {
	FONT-WEIGHT: bold;
}
.PImgBox {
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: top;
}
.PImg {
	border: 0px solid black;
}

/*
	Products list
*/
.PListImgBox {
	WIDTH: 90px;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: top;
	WHITE-SPACE: nowrap;
	PADDING-RIGHT: 8px;
}
HR.PListLine {
	WIDTH: 100%;
	HEIGHT: 1px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
}
.PListTaxBox {
	PADDING-LEFT: 70px;
	PADDING-RIGHT: 2px;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
}
.PListCell {
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: center;
	PADDING: 10px;
	VERTICAL-ALIGN: top;
}
.SListCell {
	TEXT-ALIGN: center;
	PADDING: 8px;
	VERTICAL-ALIGN: top;
}

/*
	Items style
*/
.ItemsList {
	COLOR: #330000;
	FONT-WEIGHT: bold;
}
.ItemsListDisabled {
	COLOR: #909090;
}
A.ItemsList:link {
	COLOR: #330000;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A.ItemsList:visited {
	COLOR: #330000;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A.ItemsList:hover {
	COLOR: #330000;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A.ItemsList:active {
	COLOR: #330000;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

/*
	Location bar
*/
.NavigationPath {
	COLOR: #4e4e4e;
	TEXT-DECORATION: none;
}
.NavigationPath:link {
	COLOR: #000000;
	TEXT-DECORATION: none;
}
.NavigationPath:visited {
	COLOR: #000000;
	TEXT-DECORATION: none;
}
.NavigationPath:hover {
	COLOR: #000000;
	TEXT-DECORATION: none;
}
.NavigationPath:active  {
	COLOR: #000000;
	TEXT-DECORATION: none;
}

/*
	Buttons
*/
.FormButton {
	VERTICAL-ALIGN: middle;
}
TABLE.ButtonTable {
	CURSOR: pointer;
	VERTICAL-ALIGN: middle;
	DIRECTION: ltr;
}
TD.Button {								 
	BACKGROUND-COLOR: silver;
	PADDING: 0px;
	HEIGHT: 18px;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: MIDDLE;
	WHITE-SPACE: nowrap;
}
FONT.Button {								 
	FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-serif;
	COLOR: white;
	TEXT-DECORATION: none;
}
.SimpleButton TR TD {
	PADDING: 0px;
	WHITE-SPACE: nowrap;
}
A.Button:link, A.Button:visited, A.Button:hover, A.Button:active {
	COLOR: white;
	FONT-WEIGHT: bold;
}
.GoImage {
	WIDTH: 21px;
	HEIGHT: 18px;
	VERTICAL-ALIGN: middle;
	BORDER: 0px;
}

/*
	Small text/link style
*/
.SmallNote:link {
	COLOR: #888888;
	TEXT-DECORATION: none;
	FONT-SIZE: 9px;
	FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-serif;
}
.SmallNote:visited {
	COLOR: #888888;
	TEXT-DECORATION: none;
	FONT-SIZE: 9px;
	FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-serif;
}
.SmallNote:hover {
	COLOR: #888888;
	TEXT-DECORATION: underline;
	FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-serif;
}
.SmallNote:active {
	COLOR: #888888;
	TEXT-DECORATION: none;
	FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-serif;
}
.SmallText {
	COLOR: #7C4C00;
	TEXT-DECORATION: none;
	FONT-SIZE: 9px;
	FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-serif;
}

/*
	Category page
*/
.SubcatTitle {
	TEXT-ALIGN: left;
	VERTICAL-ALIGN: top;
	WIDTH: 95%;
	height: 1;
}
.SubcatInfo {
	TEXT-ALIGN: right;
	VERTICAL-ALIGN: top;
	WHITE-SPACE: nowrap;
	COLOR: #000000;
}

/*
	Search sort bar
*/
.SearchSortTitle {
}
.SearchSortLink:link, .SearchSortLink:visited, .SearchSortLink:hover, .SearchSortLink:active {
	TEXT-DECORATION: underline;
}
.SearchSortImg {
	WIDTH: 9px;
	HEIGHT: 9px;
	MARGIN-RIGHT: 5px;
}
.SearchSortCell {
	PADDING-RIGHT: 20px;
}

/*
	Expandable section
*/
.ExpandSectionMark {
	CURSOR: pointer;
	VERTICAL-ALIGN: middle;
}

/*
	Tab mechanism
*/
.Tab {
	BACKGROUND-COLOR: #D6D7D9;
	FONT-WEIGHT: bold;
	TEXT-TRANSFORM: uppercase;
	WIDTH: 85px;
	HEIGHT: 30px;
	TEXT-ALIGN: center;
}
.TabTop {
	HEIGHT: 5px;
	BACKGROUND-COLOR: #D6D7D9;
}
TD.TabLeftSide {
	WIDTH: 9px;
	BACKGROUND-IMAGE: url(images/tab_l.gif);
}
TD.TabRightSide {
	WIDTH: 9px;
	BACKGROUND-IMAGE: url(images/tab_r.gif);
}
TD.TabLeftCorner {
	WIDTH: 9px;
	HEIGHT: 9px;
	BACKGROUND-IMAGE: url(images/tab_c1.gif);
}
TD.TabRightCorner {
	WIDTH: 9px;
	HEIGHT: 9px;
	BACKGROUND-IMAGE: url(images/tab_c2.gif);
}
TD.TabCenter {
	HEIGHT: 9px;
	BACKGROUND-IMAGE: url(images/tab_b.gif);
}
IMG.TabCorner {
	WIDTH: 9px;
	HEIGHT: 9px;
}
IMG.TabSide {
	WIDTH: 9px;
	HEIGHT: 1px;
}

/*
	Pagination mechanism
*/
.NavigationArrow {
	WIDTH: 9px;
	HEIGHT: 9px;
}
.NavigationTitle {
	WHITE-SPACE: nowrap;
	HEIGHT: 14px;
	PADDING-RIGHT: 10px;
}
.NavigationCell {
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: bottom;
	BACKGROUND-IMAGE: url(images/page.gif);
	WIDTH: 17px;
	HEIGHT: 14px;
}
.NavigationCell A:link, .NavigationCell A:visited, .NavigationCell A:hover, .NavigationCell A:active {
	TEXT-DECORATION: none;
}
.NavigationCell IMG {
	HEIGHT: 1px;
	WIDTH: 17px;
}
.NavigationCellWide {
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: bottom;
	BACKGROUND-IMAGE: url(images/page_wide.gif);
	WIDTH: 23px;
	HEIGHT: 14px;
}
.NavigationCellWide A:link, .NavigationCellWide A:visited, .NavigationCellWide A:hover, .NavigationCellWide A:active {
	TEXT-DECORATION: none;
}
.NavigationCellWide IMG {
	HEIGHT: 1px;
	WIDTH: 23px;
}
.NavigationCellSel {
	VERTICAL-ALIGN: middle;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: center;
	WIDTH: 15px;
}

/*
	Subheader styles
*/
TABLE.SubHeaderGrey {
	WIDTH: 100%;
	MARGIN-BOTTOM: 10px;
}
.SubHeaderGrey {
	COLOR: #666666;
	FONT-WEIGHT: bold;
	PADDING: 0px;
}
.SubHeaderGreyLine {
	HEIGHT: 1px;
	BACKGROUND-COLOR: #CCCCCC;
	PADDING: 0px;
}
TABLE.SubHeaderBlack {
	WIDTH: 100%;
	MARGIN-BOTTOM: 10px;
}
.SubHeaderBlack {
	COLOR: #000000;
	FONT-WEIGHT: bold;
	PADDING: 0px;
}
.SubHeaderBlackLine {
	HEIGHT: 1px;
	BACKGROUND-COLOR: silver;
	PADDING: 0px;
}
TABLE.SubHeaderRed {
	WIDTH: 100%;
	MARGIN-BOTTOM: 10px;
}
.SubHeaderRed {
	FONT-WEIGHT: bold;
	PADDING: 0px;
}
.SubHeaderRedLine {
	HEIGHT: 1px;
	BACKGROUND-COLOR: black;
	PADDING: 0px;
}
TABLE.SubHeader {
	WIDTH: 100%;
	MARGIN-BOTTOM: 10px;
}
.SubHeader {
	COLOR: black;
	FONT-WEIGHT: bold;
	PADDING: 0px;
}
.SubHeaderLine {
	HEIGHT: 1px;
	BACKGROUND-COLOR: silver;
	PADDING: 0px;
}

/*
	User profile page
*/
.RegSectionTitle {
	COLOR: black;
	FONT-WEIGHT: bold;
}

/*
	Customer reviews module
*/
IMG.StarImg {
	WIDTH: 19px;
	HEIGHT: 20px;
}

/*
	Manufacturers module
*/
.ManufacturersItem {
	TEXT-ALIGN: center;

}

/*
	Recommended products module
*/
UL.RPItems {
	PADDING-LEFT: 10px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
}

/*
	Webmaster mode
*/
SPAN.Lbl {
	COLOR: green;
	FONT-WEIGHT: bold;
}
.Section {
	MARGIN: 0px;
	PADDING: 0px;
}

/*
	Fast Lane Checkout module
*/
.FLCAuthBox {
	WHITE-SPACE: nowrap;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 5px;
}
.FLCAuthPreBox {
	PADDING-LEFT: 30px;
	HEIGHT: 20px;
	WIDTH: 100%;
}
.FLCTopPad {
	VERTICAL-ALIGN: middle;
	HEIGHT: 15px;
}
.FLCTopPad IMG {
	WIDTH: 1px;
	HEIGHT: 15px;
}

/*
		-- ADDONS --
*/

/*
	Gift registry module
*/
.HighLight {
	BACKGROUND-COLOR: silver;
}

/*
	Feature comparison module
*/
TABLE.CompareBtn {
	CURSOR: pointer;
}
TD.CompareBtnLeft {
	HEIGHT: 18px;
	WIDTH: 21px;
	BACKGROUND-IMAGE: url(images/compare1.gif);
}
TD.CompareBtnLeft IMG {
	HEIGHT: 18px;
	WIDTH: 21px;
}
TD.CompareBtnMain {
	BACKGROUND-IMAGE: url(images/compare2.gif);
	BACKGROUND-REPEAT: repeat-x;
	VERTICAL-ALIGN: top;
	PADDING-LEFT: 5px;
	PADDING-TOP: 2px;
}
TD.CompareBtnMainMozilla {
	BACKGROUND-IMAGE: url(images/compare2.gif);
	BACKGROUND-REPEAT: repeat-x;
	VERTICAL-ALIGN: top;
	PADDING-LEFT: 5px;
	PADDING-TOP: 1px;
}
TD.CompareBtnRight {
	HEIGHT: 18px;
	WIDTH: 9px;
}
TD.CompareBtnRight IMG {
	HEIGHT: 18px;
	WIDTH: 9px;
}
TD.FCompProductSelBox {
	PADDING: 0px;
	WHITE-SPACE: nowrap;
}
TD.FCompProductButtonBox {
	PADDING-LEFT: 25px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-RIGHT: 0px;
	WIDTH: 100%;
	WHITE-SPACE: nowrap;
}
TD.FCompProductAddCL {
	PADDING-TOP: 10px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-RIGHT: 0px;
}

TD.FCompFeatureHCell {
	VERTICAL-ALIGN: top;
	TEXT-ALIGN: center;
	BACKGROUND-COLOR: #EEEEEE;
	FONT-WEIGHT: bold;
}
.HightLightEqualRow {
	BACKGROUND-COLOR: #ffe8af;
	TEXT-ALIGN: center;
}

/*
	Special offers module
*/
.SpecialOffersPrice {
	COLOR: red;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
}
.SpecialOffersThumb {
	DISPLAY: inline;
	MARGIN-LEFT: -51px;
}
.SpecialOffersThumb A IMG {
	WIDTH: 47px;
	HEIGHT: 44px;
}

/*
	Fancy categories module
*/
.CatMenuItemOff {
	BACKGROUND-COLOR: transparent;
	COLOR: black;
	BORDER-RIGHT: none;
	BORDER-TOP: none;
	BORDER-LEFT: none;
	BORDER-BOTTOM: none;
	MARGIN-BOTTOM: 0px;
	MARGIN-TOP: 0px;
	MARGIN-LEFT: 1px;
	MARGIN-RIGHT: 0px;
	PADDING-TOP: 1px;
	PADDING-BOTTOM: 2px;
	CURSOR: pointer;
}
.CatMenuItemOffExp {
	BACKGROUND-COLOR: transparent;
	BORDER-RIGHT: none;
	BORDER-TOP: none;
	BORDER-LEFT: none;
	BORDER-BOTTOM: none;
	MARGIN-BOTTOM: 2px;
	MARGIN-TOP: 2px;
	MARGIN-LEFT: 2px;
	MARGIN-RIGHT: 3px;
	PADDING-TOP: 1px;
	PADDING-BOTTOM: 2px;
	CURSOR: pointer;
}
.CatMenuItemOn {   
	BACKGROUND-COLOR: #e0e0e0;
	COLOR: black;
	BORDER-RIGHT: 0px solid;
	BORDER-TOP: none;
	BORDER-LEFT: none;
	BORDER-BOTTOM: none;
	MARGIN-BOTTOM: 0px;
	MARGIN-TOP: 0px;
	MARGIN-LEFT: 1px;
	MARGIN-RIGHT: 0px;
	PADDING-TOP: 1px;
	PADDING-BOTTOM: 2px;
	CURSOR: pointer;
}
.CatSubMenu {
	BACKGROUND-COLOR: white;
	BORDER-RIGHT: 0px solid silver;
	BORDER-TOP: 1px solid silver;
	BORDER-LEFT: 0px solid silver;
	BORDER-BOTTOM: 1px solid silver;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 0px;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
	WIDTH: 170px;
}
A.CatMenuItem {
	FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-serif;
	CURSOR: pointer;
}
A.CatMenuItem:link {
	COLOR: black;
	TEXT-DECORATION: none;
}
A.CatMenuItem:visited {
	COLOR: black;
	TEXT-DECORATION: none;
}
A.CatMenuItem:hover {
	COLOR: black;
	TEXT-DECORATION: none;
}
A.CatMenuItem:active {
	COLOR: black;
	TEXT-DECORATION: none;
}
A#nojs.CatMenuItem:hover {
    BACKGROUND-COLOR: #e0e0e0;
    COLOR: black;
    TEXT-DECORATION: none;
}
IMG.FCIcon {
	WIDTH: 16px;
	HEIGHT: 16px;
	BORDER-WIDTH: 0px;
	MARGIN-LEFT: 2px;
	MARGIN-RIGHT: 3px;
}
IMG.FCTriangle {
	WIDTH: 9px;
	HEIGHT: 9px;
	BORDER-WIDTH: 0px;
	MARGIN-LEFT: 3px;
}
TABLE.FCItemTable {
	WIDTH: 166;
	BORDER-WIDTH: 0px;
	MARGIN: 0px;
	TEXT-ALIGN: left;
}
TD.FCIconCell {
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: center;
}
TD.FCTriangleCell {
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: right;
}
/*	Explorer skin */

/*
	Product configurator module
*/
.ProductBG {
	BACKGROUND-COLOR: #ffffff;
}
.SlotCell {
	WIDTH: 50%;
	HEIGHT: 35px;
	PADDING-TOP: 25px;
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: center;
}
.SlotProductCell {
	WIDTH: 50%;
	HEIGHT: 35px;
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: center;
}
TABLE.PCSummaryTable {
	WIDTH: 100%;
	BACKGROUND-COLOR: #ffffff;
}
.PImageImageCell {
	PADDING: 5px;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: middle;
	HEIGHT: 100%;
}
.PImageImageCell IMG {
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: middle;
}
.PImageNumbersCell {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	WHITE-SPACE: nowrap;
}
.PImageLine {
	HEIGHT: 1px;
	BACKGROUND-COLOR: #CCCCCC;
}
.PImageLine IMG {
	HEIGHT: 1px;
}
BODY.PImage {
	BACKGROUND-COLOR: #FFFFFF;
}
.PImagePageRow {
	HEIGHT: 30px;
	VERTICAL-ALIGN: middle;
	PADDING-LEFT: 10px;
}
.EqualRow {
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: center;
}
TD.FCChain {
	WIDTH: 18px;
	BACKGROUND-REPEAT: repeat-y;
}
TD.FCChain IMG {
	WIDTH: 18px;
	HEIGHT: 1px;
}
TD.FCExplorerBox {
	WIDTH: 37px;
	VERTICAL-ALIGN: top;
	BACKGROUND-REPEAT: repeat-y;
}
TD.PListImgBox {
	WIDTH: 125px;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: top;
	WHITE-SPACE: nowrap;
	PADDING-RIGHT: 8px;
}
DIV.PListImgBox {
	WHITE-SPACE: nowrap;
}
TD.FLCDialogCell {
	WIDTH: 50%;
	HEIGHT: 180px;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: top;
}
TABLE.FLCDialog {
	WIDTH: 100%;
	HEIGHT: 100%;
}

table.helpbox {
	margin: 0px;
	padding: 0px;
	border: 0px;
	background-color: white;
}
td.helptitle {
	background-color: silver;
	color: white;
}
td.helptext {
	border-right: 1px dashed silver;
	border-left: 1px dashed silver;
	border-bottom: 1px dashed silver;
	height: 40px;
	vertical-align: top;
	padding: 2px 5px;
}
.GarageInfo {	
	border-top: 1px dashed silver;
	border-bottom: 1px dashed silver;
	padding: 2px;
}
.GarageModel {
	font-size: 16px;
}
td.CheckoutStep {
	text-align: center;
	vertical-align: middle;
	width: 16px;
	height: 16px;
	font-size: 13px;
	font-weight: bold;
}
td.CheckoutStepactive {
	text-align: center;
	vertical-align: middle;
	width: 24px;
	height: 24px;
	font-size: 20px;
	font-weight: bold;
}

.suckerdiv ul{
margin: 0px;
padding: 0px;
list-style-type: none;
width: 170px; /* Width of Menu Items */
background-color: white;
border: 1px solid silver;
border-left: 0px;
z-index: 2147483644; /* fix by walterwzk. 2147483647 is highest z-index possible, i went 3 below. now the menu is ALWAYS on top */
}
.suckerdiv #suckertree1{
border-top: 0px;
border-bottom: 0px;
border-right: 0px;
}
.suckersub{
border-top: 0px;
border-bottom: 0px;
}
.suckerdiv ul li{
position: relative;
z-index: 2147483645; /* fix by walterwzk. 2147483647 is highest z-index possible, i went 2 below. now the menu is ALWAYS on top */
}	
/*Sub level menu items */
.suckerdiv ul li ul{
position: absolute;
width: 170px; /*sub menu width*/
top: 0px;
visibility: hidden;
z-index: 2147483646; /* fix by walterwzk. 2147483647 is highest z-index possible, i went 1 below. now the menu is ALWAYS on top */
}
/* Sub level menu links style */
.suckerdiv ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: black;
text-decoration: none;
background-color: white;
padding: 4px 5px;
border: 0px;
outline:none; 
}
.suckerdiv ul li a:visited{
color: black;
text-decoration: none;
}
.suckerdiv ul li a:hover{
background-color: #e0e0e0;
text-decoration: none;
}
.suckerdiv .subfolderstyle{
background-color: white;
background: url(images/tree_subdir_plus.gif) no-repeat center right;
}

/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }
/* End */

/* START OF SHIPPINGCOST TABLE STYLE */
	.country{
		font-weight: bold;
	}
	.tabel{
		font-family: 'verdana';
		font-size: 11px;
	}
	.tabel td{
		text-align: center;
	}
	.int{
		color: #4078b6;
		font-weight: bold;
	}
	.bluecol{
		color: #0000FF;
	}
	.qth{
		font-weight: normal;
		background-color: #4078b6;
		color: white;
	}
	.qtr_over{
		background-color: #9a9a9a;
	}
	.rowqA{
		background-color: #E2E2E2;
	}
	.rowqB{
		background-color: #FFFFFF;
	}
	.rowqA_over{
		background-color: #9a9a9a;
	}
	.rowqB_over{
		background-color: #9a9a9a;
	}
/* END OF SHIPPINGCOST TABLE STYLE */


.shadowbox {
	position: fixed;
	top: 0;left: 0;right: 0;bottom: 0;
	background: rgba(0,0,0,0.8);
	z-index: 2147483647;
}

.shadowbox .middlebox {
	position: relative;
	top: 20px;
	margin: 0 auto;
	width: 70%;
	padding: 10px;
	background: #ffffff;
	border-radius: 2px;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.06), 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}

.shadowbox .middlebox label,
.wa-div label{
	font-size: 18px;
	font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
	padding-bottom: 5px;
}

.shadowbox .middlebox input,
.wa-div input{
	font-size: 18px;
	font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
}

.shadowbox .middlebox #mobile,
.wa-div #mobile{
	font-size: 14px;
	border: 1px solid black;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 17px;
}

.shadowbox .middlebox #sendapp,
.wa-div #sendapp{
	border: none;
	background: #3981CD;
	color: white;
	padding: 5px;
	margin-top: 10px;
}

.shadowbox .middlebox .ErrorMessage,
.wa-div .ErrorMessage{
	padding-left: 10px;
}

.intl-tel-input .country-list{
	top: -200px !important;
}
.intl-tel-input .country-list span.country-name {
	font-family: Arial, sans-serif !important;
}

#SintSale {
	display: none;
}

#SintSale small {
	color: white;
	padding-top: 10px;
	display: block;
	text-align: center;
}

#SintSale img {
	max-width: 100%;
	width: auto;
	height: auto;
}

#SintSale .closeSaleBox {
	bottom: 0;
	color: white;
	cursor: pointer;
	display: inline;
	font-size: 1em;
	font-weight: bold;
	right: 0;
	text-align: center;
}
